# en_US resources
signature= "sIgNaTuRe"
com.vmware.esx.settings.apply.config.esx.system.guest_store.set.error                   = "GuestStore プラグインの SetConfig が失敗しました:「{1}」"
com.vmware.esx.settings.apply.config.esx.system.guest_store.delete.error                = "GuestStore プラグインの DeleteConfig が失敗しました:「{1}」"
